uuid: 4f92a4af-bf48-41c8-bc84-a9e64b705997
langcode: es
status: true
dependencies:
  config:
    - node.type.webform
id: node.webform.uid
field_name: uid
entity_type: node
bundle: webform
label: 'Escrito por'
description: 'El nombre de usuario del autor del contenido.'
required: false
translatable: true
default_value: {  }
default_value_callback: 'Drupal\node\Entity\Node::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
